@CHARSET "utf-8";

input {
	margin-top: 0px;
	width: 132px;
	font-size: 12px;
}

select {
	margin-top: 0px;
	width: 140px;
	font-size: 12px
}

#bottomSpacer {
	clear: both;
	height: 20px;
}

.clickable {
	cursor: pointer;
}

.wizardHeader {
	height: 14px;
	background-image: url("../images/wizard/resumetlogo.png");
	background-position: left top;
	background-repeat: no-repeat;
	font-size: 12px;
	padding-right: 30px;
	padding-top: 15px;
}

.wizardHeaderPro {
	height: 14px;
	background-image: url("../images/wizard/resumetlogopro.png");
	background-position: left;
	background-repeat: no-repeat;
	font-size: 12px;
	padding-right: 30px;
	padding-top: 15px;
}

.wizardHeaderJobTov {
	height: 14px;
	background-image: url("../images/wizard/resumetlogo_jobtov.png");
	background-position: left 2px;
	background-repeat: no-repeat;
	font-size: 12px;
	padding-right: 30px;
	padding-top: 15px;
}

.wizardHeaderDrushim {
	height: 14px;
	background-image: url("../images/wizard/resumetlogo_drushim.png");
	background-position: 5px 4px;
	background-repeat: no-repeat;
	font-size: 12px;
	padding-right: 30px;
	padding-top: 15px;
}

#wizardHeaderShade {
	height: 11px;
	font: 2px;
	background-image: url("../images/common/navigation/Up_shade.png");
}

#navBar {
	width: 963px;
}

#titlePanel {
	clear: both;
	padding-top: 25px;
	
}

#screenHeader {
	margin-right: 44px;
}

.titlePanel {
	width: 140px;
	height: 315px;
	float: right;
}

#fieldsPanel {
	padding-top: 27px;
	float: right;
	color: #616779;
	font-size: 12px;
}

.longFieldsPanel {
	width:	500px;
}
.shortFieldsPanel {
	width:	480px;
}

#tipsPanel {
	width:	300px;
	padding-right: 10px;
	padding-top: 25px;
	float: right;
}

#optionsPanel {
	width:	310px;
	padding-right: 0px;
	padding-top: 25px;
	float: right;
	text-align: left;
}

#optionsPanelTop {
	height: 14px;
	width: 283px;
	background-image: url("../images/wizard/options_header.png");
	float: left;
}

#optionsPanelContent {
	padding-left: 30px;
	padding-right: 15px;
	width: 208px;
	height: 280px;
	float: left;
	border-left: 1px solid #D3D8E1;
	font-size: 12px;
	text-align: right;
	color: #616779;
}

#optionsPanelRight {
	width: 56px;
	height: 280px;
	float: left;
	background-image: url("../images/wizard/options_right.png");
}

#optionsPanelBottom {
	clear: both;
	height: 14px;
	width: 283px;
	background-image: url("../images/wizard/options_footer.png");
	float: left;
}

.optionsPanelRadios {
	text-align: right;
}

#screenComment {
	padding-right: 10px;
	padding-bottom: 17px;
	color: #616779;
	font-size: 12px;
}

#screenContentList {
	padding-right: 10px;
}

#tipsUppper {
	width: 283px;
	height: 22px;
	background-image: url("../images/wizard/tips_header.png");
}

#tipsBottom {
	width: 283px;
	height: 17px;
	background-image: url("../images/wizard/tips_bottom_both_off.png");
}

#tipsCenter {
	background-image: url("../images/wizard/tips_mid.png");
	width: 233px;
	padding-right: 25px;
	padding-left: 25px;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 12px;
	color: #616779;
}

#tipsDummyButton {
	width: 280px;
	height: 16px;
	border: 0px;
}

#noticeUppper {
	width: 283px;
	height: 52px;
	background-image: url("../images/wizard/attn_header.png");
}

#noticeBottom {
	width: 283px;
	height: 11px;
	background-image: url("../images/wizard/attn_bottom.png");
	font-size: 1px;
}

#noticeCenter {
	background-image: url("../images/wizard/attn_mid.png");
	width: 233px;
	padding-right: 25px;
	padding-left: 25px;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 12px;
	color: #616779;
}

#saveRecordButton {
	margin-right: 10px;
	float: right;
	width: 41px;
}

#cancelRecordButton {
	margin-right: 10px;
	float: right;
	width: 41px;
}

#screenContentAddRecord {
	float: right;
	margin-right: 10px;
	width: 200px;
}

#buttonsRow	{
	clear: both;
}

#backLink {
	float: right;
	width: 86px;
	height: 35px;
	background-image: url("../images/wizard/back.png");
	margin-right: 48px;
	cursor: pointer;
}

#helpLink {
	float: left;
	width: 71px;
	height: 45px;
	background-image: url("../images/wizard/Help.png");
	margin-left: 416px;
	cursor: pointer;
}

#supportLink {
	float: left;
	width: 249px;
	height: 45px;
	background-image: url("../images/wizard/support.png");
	margin-left: 238px;
	cursor: pointer;
}

#nextLink {
	float: left;
	width: 166px;
	height: 35px;
	background-image: url("../images/wizard/saveContinueOrange.png");
	margin-left: 40px;
	margin-right: 74px;
	cursor: pointer;
}

.nextLinkOrange {
	float: left;
	width: 166px;
	height: 35px;
	background-image: url("../images/wizard/saveContinueOrange.png");
	margin-left: 40px;
	margin-right: 74px;
	cursor: pointer;
}

#nextOrderLink {
	float: left;
	width: 240px;
	height: 35px;
	background-image: url("../images/wizard/order.png");
	margin-left: 40px;
	cursor: pointer;
}

#nextPreviewLink {
	float: left;
	width: 207px;
	height: 35px;
	background-image: url("../images/wizard/continuePreview.png");
	margin-left: 40px;
	cursor: pointer;
	margin-right: 33px;
}

#nextOrangeLink {
	float: left;
	width: 114px;
	height: 35px;
	background-image: url("../images/wizard/next_orange.png");
	margin-left: 40px;
	cursor: pointer;
	margin-right: 126px;
}

#templateNextLink {
	float: left;
	width: 114px;
	height: 35px;
	background-image: url("../images/wizard/next_orange.png");
	margin-left: 30px;
	cursor: pointer;
}

#templateCloseLink {
	float: left;
	width: 97px;
	height: 35px;
	background-image: url("../images/wizard/btn_close.png");
	margin-left: 20px;
	cursor: pointer;
}

#nextEmptyLink {
	float: left;
	width: 166px;
	height: 35px;
	margin-left: 40px;
	margin-right: 74px;
}

#nextChooseProdLink {
	float: left;
	width: 210px;
	background-image: url("../images/wizard/productSelectionBanner.png");
	background-repeat: no-repeat;
	height: 35px;
	margin-left: 40px;
	margin-right: 31px;
}

#nextContinueLink {
	float: left;
	width: 166px;
	height: 35px;
	background-image: url("../images/wizard/next.png");
	margin-left: 40px;
	cursor: pointer;
	margin-right: 74px;
}

#buyLink {
	float: left;
	width: 166px;
	height: 35px;
	background-image: url("../images/order/button_buy.png");
	margin-left: 40px;
	cursor: pointer;
	margin-right: 74px;
}

#nextCreateDoc {
	float: left;
	width: 166px;
	height: 35px;
	background-image: url("../images/wizard/create.png");
	margin-left: 40px;
	cursor: pointer;
	margin-right: 74px;
}

.navTab
{
	float: right;
}

.mandatoryAsterisk {
	color: red;
}

.mandatoryAstContainer {
	float: right;
	width: 10px;
	height: 29px;
	padding-top: 12px;
}

.mandatoryField {
	background-color: #FEFFDE;
}

.mediumField {
	width: 255px;
}

.longField {
	width: 375px;
}

.templateLongField {
	width: 450px;
}

.longSelect {
	width: 383px;
}

.multiSelectCheckboxesDiv {
	width: 372px;
	height: 100px;
	float: right;
	overflow: auto;
	border: 1px solid #D0D4DD;
	padding-left: 6px;
	padding-right: 3px;
	padding-top: 3px;
	padding-top: 3px;
}

.multiSelectCheckboxesTable {
	width: 330px;
}

.multiSelectCheckboxesTable .TD1 {
	width:20px;
}

.multiSelectCheckbox {
	width:18px;
	border: 0px;
}

.shortSelect {
	width: 80px;
}

.smallCheckbox {
	border: none;
	width: 18px;
	margin-top: 5px;
}

.shortFieldRow {
	width: 245px;
	overflow: auto;
}

.sameLineField {
	float: right;
}

.sepLineField {
	clear: both;
}

.dateFieldYear {
	width: 80px;
}

.dateFullFieldYear {
	width: 55px;
}

.dateFullFieldYearSpecial {
	width: 60px;
}


.dateFullFieldMonth {
	width: 40px;
}

.dateFullFieldMonthHidden {
	width: 75px;
}

.dateFullFieldDay {
	width: 40px;
}

.fieldRow {
	width: 480px;
	overflow: auto;
}

.mediumFieldRow {
	width: 370px;
	overflow: auto;
}

.templateRow {
	width: 450px;
	float: right;
}

.fieldRowBreak {
	clear: both;
}

.fieldLabel {
	padding-top: 9px;
	width: 85px;
	float: right;
}

.horizontalFieldLabel {
	padding-top: 9px;
}

.templatesTextArea {
	width: 235px;
	height: 80px;
}

.textAreaField {
	width: 380px;
	height: 57px;
}

.workEnvInput {
	width: 337px;
}

.listItem {
	width: 414px;
	height: 23px;
	padding-right: 5px;
	padding-left: 1px;
	padding-top: 2px;
	padding-bottom: 2px;
	text-decoration: underline;
}

.selectedItem {
	background-color: #97AFCA;
	color: #ffffff;
}

.disabledItem {
	color: #cccccc;	
}

.topBorder {
	border-top: 1px solid #D0D4DD;
}

.sideBorder {
	border-left: 1px solid #D0D4DD;
	border-right: 1px solid #D0D4DD;
}

.bottomBorder {
	border-bottom: 1px solid #D0D4DD;
}

.productImage {
	float: right;
	margin-left: 23px;
}

.productReadMore {
	margin-left: 80px;
	margin-top: 5px;
	float: left;
}

.productBullets {
	margin-top: 5px;
}

.templateListItem {
	width: 357px;
	height: 23px;
	padding-right: 5px;
	padding-left: 1px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.templateListItemEmpty {
	width: 440px;
}

.templateSelectedItem {
	background-color: #97AFCA;
	color: #ffffff;
}

.templateTopBorder {
	border-top: 1px solid #D0D4DD;
}

.templateSideBorder {
	border-left: 1px solid #D0D4DD;
	border-right: 1px solid #D0D4DD;
}

.templateBottomBorder {
	border-bottom: 1px solid #D0D4DD;
}

.multiDeleteButton {
	margin-top: 2px;
}

.rowSpacer {
	clear: both;
	height: 20px;
}

.templatesContainer {
	margin-right: -5px;
	clear: both;
	float: right;
	width: 900px;
}

.templatesBanner {
	float: right;
	width: 130px;
}

.templateSelectionBox {
	width: 150px;
	height: 270px;
	float: right;
	background-image: url("../images/wizard/templates/template_bg.png");
	background-repeat: no-repeat;
	margin-top: 15px;
}

.templateEmptySelectionBox {
	width: 150px;
	height: 270px;
	float: right;
	background-image: url("../images/wizard/templates/template_bg_empty.png");
	background-repeat: repeat-x;
	margin-top: 15px;
}

.templatePreviewPic {
	height: 230px;
	background-repeat: no-repeat;
	background-position: 1px 4px;
	cursor: pointer;
}

.templateTitle {
	margin-top: 10px;
	font-size: 12px;
	font-weight: bold;
	color: #004282;
	padding-right: 8px;
	float: right;
	width: 92px;
}

.templatePreviewButton {
	margin-top: 10px;
	float:right;
	width: 26px;
	height: 23px;
	background-image: url("../images/wizard/templates/preview.png");
	cursor: pointer;
}

.templateText {
	font-size: 12px;
	color: #616779;
	padding-right: 8px
}

.disabledElement {
	background-color: #E9EBF0;
	color: #000000;
}

.smallRightMargin {
	margin-right: 5px;
}

.langSeperator {
	height: 7px;
	width: 485px;
	border-bottom: 1px solid #D0D4DD;
	margin-bottom: 8px;
	clear: both;
}

.otherDialog {
	width: 283px;
	position: absolute;
}

.otherDialogTop {
	height: 29px;
	clear: both;
	background-image: url("../images/wizard/smartTemplates/pop_top_middle.png");
}

.otherDialogClose {
	width: 30px;
	height: 29px;
	background-image: url("../images/wizard/smartTemplates/x.png");
	float: left;
	cursor: pointer;
}

.otherDialogHeader {
	width: 122px;
	height: 29px;
	float: right;
	background-image: url("../images/wizard/other_header.png");
}

.otherDialogMid {
	width: 263px;
	padding-right: 20px;
	padding-top: 20px;
	overflow: auto;
	font-size: 12px;
	color: #616779;
	text-align: right;
	background-image: url("../images/wizard/other_mid.png");
}

.otherDialogBottom {
	width: 283px;
	height: 11px;
	background-image: url("../images/wizard/other_bottom.png");
}

.otherDialogTextbox {
	width: 240px;
}

.otherDialogButtons {
	width: 283px;
	overflow: auto;
	background-image: url("../images/wizard/other_mid.png");
	padding-top: 20px;
}

#finishBanner {
	width: 395px;
	height: 75px; 
	margin-top: 20px;
}

#finishBannerRight {
	width: 81px;
	height: 75px;
	float: right;
	background-image: url("../images/wizard/finish/download_banner_right.png");
}

#finishBannerMid {
	width: 232px;
	height: 55px;
	float: right;
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	padding-top: 30px;
	padding-left: 81px;
	background-image: url("../images/wizard/finish/download_banner_middle.png");
}

#finishBannerLeft {
	width: 1px;
	height: 75px;
	float: right;
	background-image: url("../images/wizard/finish/download_banner_left.png");
}

#finishExplain {
	font-size: 12px;
	color: #9195A2;
	margin-top: 20px;
}

#finishExplain a {
	font-size: 12px;
	color: #14518C;
	font-weight: bold;
}

.finishProductInterview {
	width: 283px;
	height: 62px;
	background-image: url("../images/wizard/finish/download_interview.png");
	float: right;
	margin-top: 20px;
}

.finishProductPro {
	width: 283px;
	height: 62px;
	background-image: url("../images/wizard/finish/download_pro.png");
	float: right;
}

.finishProductWorld {
	width: 283px;
	height: 62px;
	background-image: url("../images/wizard/finish/download_world.png");
	float: right;
	margin-top: 20px;
}

.finishButton {
	width: 166px;
	height: 35px;
	background-image: url("../images/wizard/exit.png");
	margin-left: 30px;
	float: left;
}

.helpmewriteInline {
	position: absolute;
	width: 122px;
	height: 48px;
}

.progressBar {
	position: absolute;
	width: 340px;
	height: 218px;
	z-index: 50;
}

.previewContainer {
	padding-top:20px;
	padding-bottom:20px;
	padding-right:47px;
	float:right;
	width:643px
}

.buyContainer {
	padding-top:20px;
	padding-bottom:20px;
	padding-right:20px;
	padding-left:20px;
	float:right;
	width:220px
}

.buyContainer h3 {
	color: #06417b;
	font-size: 22px;
}

.buyContainer .bolder
{
	font-weight: bold;
	font-size: 14px;
}

.buyContainer #nextContinueLink {
	float: right;
	margin-right: 0px;
}

.buyProduct {
	width:180px;
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	background-image: url('../images/wizard/buy/product_bg.png');
	background-repeat: no-repeat;
	background-color: #004282;
	padding-right: 10px;
	padding-left: 20px;
	padding-top: 2px;
	padding-bottom: 4px;
	cursor: pointer;
}

.buyProductPaid {
	width:180px;
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	background-image: url('../images/wizard/buy/product_bg_paid.png');
	background-repeat: no-repeat;
	background-color: #AAD137;
	padding-right: 10px;
	padding-left: 20px;
	padding-top: 2px;
	padding-bottom: 4px;
	cursor: pointer;
}

.buyProductDesc {
	color: #ffffff;
	font-size: 10px;
	font-weight: normal;
}

.buyProductFeatures {
	color: #ffffff;
	font-size: 10px;
	font-weight: normal;
}

.buyProductFeaturesPaid {
	color: #748368;
	font-size: 10px;
	font-weight: normal;
}

.buyProductPrice {
	font-size: 20px;
}

.buyProductDiscount {
	font-size: 20px;
	text-decoration: line-through;
}

.buyProductNis {
	font-size: 15px;
}


/* offers */
#splashScreenBG {
	z-index: 100;
	filter: alpha(opacity=50); /*older IE*/
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* IE */
	-moz-opacity: .50; /*older Mozilla*/
	-khtml-opacity: 0.5;   /*older Safari*/
	opacity: 0.5;   /*supported by current Mozilla, Safari, and Opera*/
	background-color:#000000;
	position:fixed; top:0px; left:0px; width:100%; height:100%; color:#FFFFFF; text-align:center; vertical-align:middle;
}

#splashScreen {
	z-index: 10000;
	position:fixed; top:0px; left:0px; width:100%; height:100%; color:#FFFFFF; text-align:center; vertical-align:middle;
}

#splashScreenImg {
	width: 508px;
	height: 244px;
	padding-right: 50px;
	padding-top: 40px;
	background-image: url("/images/distribution/splashWizard.png");
	text-align: right;
}

#offerNoButton {
	width: 89px;
	height: 40px;
	background-image: url("/images/distribution/dist_no.png");
	float: right;
	margin-top: 15px;
	margin-right: 60px;
	color: #ffffff;
	padding-top: 10px;
	font-size:24px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}

#offerCloseButton {
	width: 89px;
	height: 40px;
	background-image: url("/images/distribution/dist_no.png");
	float: right;
	margin-top: 15px;
	margin-right: 180px;
	color: #ffffff;
	padding-top: 10px;
	font-size:24px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}


#offerYesButton {
	width: 170px;
	height: 40px;
	background-image: url("/images/distribution/dist_yes.png");
	float: left;
	margin-top: 15px;
	margin-left: 100px;
	color: #ffffff;
	padding-top: 10px;
	font-size:24px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}

.fileUploader
{
	padding-right: 15px;
	font-size: 12px;
	padding-left: 15px;
	padding-top: 20px;
	color: darkBlue;
	font-weight: bold;
	cursor: hand;
}